Subject: bug#78250: 31.0.50; Eglot: eglot-show-call-hierarchy

From: João Távora <[email-masked]>
Date: Fri, 9 May 2025 09:51:43 +0100

On Fri, May 9, 2025 at 9:38 AM Gerd Möllmann <[email-masked]> wrote:

> I don't have that flag in compile-commands.json, but maybe the
> difference is that I also build with clang (macOS/arm64). The
> compilation database is also from bear -- gmake.

That's likely the reason. I'm on GNU/Linux and using gcc.  I'll let
Eli decide if the patch is useful.  FWIW it's helpful here and doesn't
hurt any other case.